﻿
html {height:100%;overflow: scroll;font-family:Arial, Helvetica, Verdana, sans-serif;font-size:11px;}

.button {font-family:Arial, Helvetica, Verdana, sans-serif;font-size:11px;border:solid 1px #000000;background: #cccccc;}
.navigation_button {font-family:Arial, Helvetica, Verdana, sans-serif;font-size:11px;border:solid 1px #000000;background: #ffc;width:100px;}
input {font-size:11px;margin-top:2px;}
.dropdownlist {font-size:11px;margin-top:2px;}

table.list {border:1px solid #C0C0C0 ;padding: 7px 7px 7px 7px;border-collapse:collapse;}
table.list td {border:1px solid #C0C0C0 ;padding:3px;border-collapse:collapse;}
table.list th {border:1px solid #C0C0C0 ;padding:3px;background-color:#C0C0C0 ;color:#ffffff;border-collapse: collapse;}

table.NewQuestion {border-collapse:collapse; margin:15px 15px 15px 15px;border:solid 1px #006699;}
table.NewQuestion td {text-align:left;font-weight:normal;padding:5px 15px 5px 15px;}
table.NewQuestion th {color:#ffffff;background-color:#336699; font-size:20px;font-weight:bold;text-align:center;text-transform:none;padding:5px  5px 2px 5px;}
.required_field {font-weight:bold;text-transform:uppercase;}


.form_label {padding:3px 3px 3px 3px; border-color:gray; background-color:#ffffff;height:12px;border-style:solid;border-width:1px;}


textarea {font-family:Arial, Helvetica, Verdana, sans-serif;font-size:11px;margin-top:2px;}

body {margin-top:6px;background: #b6b7bc;}

.page
{
    width: 980px;
    background-color: #fff;
    margin: 0px auto 0px auto;
    border-top: 1px solid #496077;
    border-right: 1px solid #496077;
    border-bottom: 1px solid #496077;
    border-left: 1px solid #496077;    
}

a {color:#034af3;white-space:nowrap;text-decoration:none;}
a:hover {text-decoration:underline;}


.LinkHomePage {color:#006699;white-space:nowrap;text-decoration:none;font-size:18px;}
.LinkHomePage:hover {text-decoration:underline;font-size:18px;}









/********** MASTER PAGE **********/
#inner_table {background-color:#ffffff;border:solid 0px #cccccc;height:100%}
#content_area {height:100%;vertical-align:top;padding:20px 20px 20px 20px;}
#footer_overall {padding: 3px 3px 3px 3px; background-color: #b6b7bc;color:#ffffff;border-left:solid 1px #b6b7bc;}
#footer_links {margin-bottom:3px;margin-top:0px;text-align:center;color:#006699;}
#footer_links a:link, #footer a:visited {color: #006699;text-decoration:none;}
#footer_links a:hover {text-decoration:underline;}
#footer_links a:active {color: #006699;text-decoration:none;}
#footer_disclaimer {margin-bottom:0px;margin-top:3px;text-align:left;font-weight:normal;}
#footer_address {margin-bottom:0px;margin-top:3px;text-align:left;font-weight:600;color:#ffffff;}
/********** END MASTER PAGE **********/

.rTable {
    width:500px;display:block;
    border-collapse:collapse;
    border:1px solid #999999;
    }

.rTableBody, .rTableHeading, .rTableFoot, .rTableRow{
    clear:both;
    }

.rTableCell{
   
   float:left;
   overflow:hidden;
   height:20px;
   border-collapse:collapse;
   text-align:left;
   padding:3px 3px 3px 3px;
   width:384px;
}

.rTableCellHeader{
   float:left;
   overflow:hidden;
   height:20px;
   border-collapse:collapse;
   padding:3px 3px 3px 3px;
   text-align:right;
   font-weight:bold;
   width:100px;
}

